.version.services /* version checker */
{
	color: #000012;
	background-color: #7A8FB8;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 537px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
}

#u684
{
	z-index: 7;
	padding-bottom: 9px;
}

#u685
{
	z-index: 8;
	width: 146px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 122px;
}

#menuu687
{
	z-index: 10;
	width: 446px;
	margin-right: -10000px;
	margin-top: 56px;
	left: 628px;
}

#u702
{
	width: 99px;
	min-height: 34px;
	margin-right: -10000px;
}

#u705
{
	width: 99px;
	padding-bottom: 20px;
}

#u707-4
{
	width: 38px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 30px;
}

#u705:hover #u707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u688
{
	width: 96px;
	min-height: 34px;
	margin-right: -10000px;
	left: 101px;
}

#u691
{
	width: 96px;
	padding-bottom: 20px;
}

#u694-4
{
	width: 35px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 30px;
}

#u705.MuseMenuActive #u707-4,#u691:hover #u694-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u695
{
	width: 124px;
	min-height: 34px;
	margin-right: -10000px;
	left: 199px;
}

#u696
{
	width: 124px;
	padding-bottom: 20px;
}

#u699-4
{
	width: 63px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 30px;
}

#u691.MuseMenuActive #u694-4,#u696:hover #u699-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u709
{
	width: 121px;
	min-height: 34px;
	margin-right: -10000px;
	left: 325px;
}

#u710
{
	width: 121px;
	padding-bottom: 20px;
}

#u710:hover
{
	margin: 0px;
}

#u710.MuseMenuActive
{
	margin: 0px;
}

#u712-4
{
	width: 60px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 30px;
}

#u696.MuseMenuActive #u699-4,#u710:hover #u712-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u710.MuseMenuActive #u712-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u684-bw
{
	z-index: 7;
	height: 90px;
}

#u237-14
{
	z-index: 35;
	width: 920px;
	min-height: 230px;
	text-align: justify;
	margin-left: 20px;
	margin-top: 25px;
	position: relative;
}

#u237-2
{
	font-size: 30px;
	line-height: 36px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#pu945
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 19px;
}

#u945
{
	z-index: 110;
	width: 293px;
	height: 200px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/photodune-4818941-modern-plant-control-room-xs-u945-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u959
{
	z-index: 113;
	width: 293px;
	height: 200px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 313px;
	background: #FFFFFF url("../images/photodune-1672568-wind-turbines-xs-u959-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u970
{
	z-index: 111;
	width: 293px;
	height: 200px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 627px;
	background: #FFFFFF url("../images/photodune-2237600-solar-power-plant-xs-u970-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u946
{
	z-index: 51;
	width: 293px;
	border-color: #000000;
	background-color: #4B99FC;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u947-4
{
	z-index: 63;
	width: 252px;
	min-height: 31px;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
}

#u960
{
	z-index: 54;
	width: 293px;
	border-color: #000000;
	background-color: #545658;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	left: 313px;
}

#u961-4
{
	z-index: 75;
	width: 252px;
	min-height: 31px;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
}

#u969
{
	z-index: 52;
	width: 293px;
	border-color: #000000;
	background-color: #4B99FC;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	left: 627px;
}

#u971-4
{
	z-index: 67;
	width: 252px;
	min-height: 31px;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
}

#u948-4
{
	z-index: 92;
	width: 293px;
	min-height: 40px;
	font-size: 12px;
	line-height: 14px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
}

#u962-4
{
	z-index: 104;
	width: 293px;
	min-height: 40px;
	font-size: 12px;
	line-height: 14px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	left: 313px;
}

#u972-4
{
	z-index: 96;
	width: 293px;
	min-height: 40px;
	font-size: 12px;
	line-height: 14px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	left: 627px;
}

#pu929
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 66px;
}

#u929
{
	z-index: 108;
	width: 293px;
	height: 200px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/photodune-3155356-pylon-xs-u929-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u983
{
	z-index: 112;
	width: 293px;
	height: 200px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 313px;
	background: #FFFFFF url("../images/photodune-369239-contract-xs-u983-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u987
{
	z-index: 109;
	width: 293px;
	height: 200px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 627px;
	background: #FFFFFF url("../images/photodune-354002-training-xs-u987-fr.jpg") no-repeat left top;
	background-size: cover;
}

#pu946,#pu258
{
	width: 0.01px;
	margin-left: 21px;
}

#u258
{
	z-index: 49;
	width: 293px;
	border-color: #000000;
	background-color: #545658;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u266-4
{
	z-index: 55;
	width: 252px;
	min-height: 31px;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
}

#u984
{
	z-index: 53;
	width: 293px;
	border-color: #000000;
	background-color: #4B99FC;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	left: 313px;
}

#u986-4
{
	z-index: 71;
	width: 252px;
	min-height: 31px;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
}

#u988
{
	z-index: 50;
	width: 293px;
	border-color: #000000;
	background-color: #545658;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	left: 627px;
}

#u989-4
{
	z-index: 59;
	width: 252px;
	min-height: 31px;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
}

#pu948-4,#pu928-4
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 13px;
}

#u928-4
{
	z-index: 84;
	width: 293px;
	min-height: 40px;
	font-size: 12px;
	line-height: 14px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
}

#u985-4
{
	z-index: 100;
	width: 293px;
	min-height: 40px;
	font-size: 12px;
	line-height: 14px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	left: 313px;
}

#u990-4
{
	z-index: 88;
	width: 293px;
	min-height: 40px;
	font-size: 12px;
	line-height: 14px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	left: 627px;
}

#u267
{
	z-index: 79;
	width: 202px;
	background: -webkit-gradient(linear, center top, center bottom, from(#20409A),color-stop(100%, #0071BC));
	background: -webkit-linear-gradient(top,#20409A ,#0071BC 100%);
	background: -o-linear-gradient(top,#20409A ,#0071BC 100%);
	background: linear-gradient(to bottom,#20409A ,#0071BC 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF20409A, endColorstr=#FF0071BC, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF20409A', endColorstr='#FF0071BC', GradientType=0)";
	border-color: #000000;
	padding-bottom: 2px;
	margin-left: 737px;
	margin-top: 57px;
	position: relative;
}

#u268-4
{
	z-index: 80;
	width: 135px;
	min-height: 20px;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 43px;
}

#u85
{
	z-index: 2;
	padding-bottom: 20px;
}

#u684_align_to_page,#u85_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u86-4
{
	z-index: 3;
	width: 346px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 100px;
}

#u85-bw
{
	z-index: 2;
	margin-top: 47px;
	height: 32px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

